Skip to navigation

Resend

Requires the manage_users permission.

Authentication

AuthorizationBearer

An organization API key (mfw_org_key_...), sent as Authorization: Bearer <key>. Create one under Settings → API keys.

Path parameters

invite_idstringRequiredformat: "uuid"

Response

Successful Response
idstringformat: "uuid"
person_idstringformat: "uuid"
emailstring
namestring
roleenum
Allowed values:
invited_by_person_idstring or nullformat: "uuid"
invited_by_namestring or null
expires_atdatetime
created_atdatetime

Errors

422
Unprocessable Entity Error